Subject: Re: Looking for Cryptographic Expert who Knows SSL
From: Adam Shostack <[email-masked]>
To: [email-masked] (Haggard, John C.)
Date: Tue, 29 Oct 1996 10:31:49 -0500 (EST)

Could I suggest you send this to [email-masked] &
[email-masked]?

There may be interested parties there.

Adam

Haggard, John C. wrote:
[Charset iso-8859-1 unsupported, filtering to ASCII...]
| Hello to all,
| 
| I've been following this group for some time now and I have to say that
| I'm very impressed with the group. Our company, VASCO Data Security,
| Inc. (VDSI) is in the business of providing cryptographic chip sets and
| boards (see http://www.lintel.com. Lintel is a wholly owned subsidiary.)
| 
| I'm looking for individuals who can assist us with feasibility studies
| for building DES/RSA encryption accelerator boards for servers. We have
| EE_s who fully understand our chip set and boards, however we need
| software engineers who understand SSL.
| 
| If anyone is interested, please drop me a note. 
| 
| Thanks
| 
| John Haggard
| President
| VASCO Data Security, Inc.
| 1919 S. Highland Ave.
| Suite 118-C
| Lombard, IL 60148
| 630-932-8844
| 630-495-0279 (fax)
| [email-masked]
| http://www.vdsi.com
| 

-- 
"Every year the Republicans campaign like Libertarians, and then go to
Wasthington and spend like Democrats."

Vote Harry Browne for President.  http://www.harrybrowne96.org